/*****************************************************************************/
/* Information Obout Object REXX                                    www1.cmd */ 
/*                                                                           */
/* (C) Copyright IBM Corporation 1999.                                       */
/*                                                                           */
/* This code is sample code, provided "AS IS", without warranty of any kind  */
/*****************************************************************************/

html = .myHtml~new                     /* create an html object              */
html~title('Object REXX for Windows NT and Windows 95 Version 1.0.3')
html~img('/orxwww/orxthead')
html~h2('Product Information')         /* header 2                           */
html~pc~img('/orxwww/logo')            /* place centered image               */
html~pl~strong('Object REXX for' green("Windows 95") "and" green("Windows NT")) 
html~t('is available in two editions:')

html~ul                                /* unordered list                     */
html~li~b("Interpreter Edition")
html~br("This edition includes the interpreter and is all being required to run", 
        "an Object REXX program.")~b("Price: $59")~p
html~li~b("Development Edition")
html~br("This edition includes the interpreter, an IDE, a resource editor, and",
        "other tools to develop and debug Object REXX programs.")~b("Price: $199")
html~eul
html~p("The Interpreter is also available for") 
html~b("OS/2 Warp 3 and 4, Linux, and AIX.")  
html~p("For any technical information, see the") 
html~aref('http://www2.hursley.ibm.com/orexx','Object REXX home page')

html~pc~tt("For more information contact your local IBM representative.")
html~pl~footing("/orxwww/www1.cmd")    /* footing with code reference        */
return html~end                        /* end HTML document and return it    */

::requires "myhtml.cls"                /* load myHtml class definition       */
